Sakoon - Counsellor - Bug #13200

Payment history page - counsellor name field should not shown to counsellor. This field will show

only to admin.
03/05/2025 05:54 PM - priyanka Sharma

Status: Closed Start date: 03/05/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202503051753-yyjcc.png

History

#1 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#2 - 03/11/2025 12:07 PM - Ritik Rasenia
- File Screenshot 2025-03-11 120655.png added

- Status changed from New to In Progress

#3 - 03/18/2025 10:18 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#4 - 03/20/2025 11:36 AM - Mohd Irfan

- File clipboard-202503201135-suc6x.png added
- File clipboard-202503201136-jlb5m.png added
- Status changed from Resolved to Closed

Fixed!

This issue has been verified and found that the issue has fixed!
Files

clipboard-202503051753-yyjcc.png 94.3 KB 03/05/2025 priyanka Sharma
Screenshot 2025-03-11 120655.png 45.1 KB 03/11/2025 Ritik Rasenia
clipboard-202503201135-sucéx.png 134 KB 03/20/2025 Mohd Irfan
clipboard-202503201136-jlb5m.png 159 KB 03/20/2025 Mohd Irfan
